RK-A2 - Feature #3647

Create a GCF get_question
07/03/2024 02:27 AM - Ram Kordale

Status: Review Start date: 07/03/2024
Priority: High Due date:

Assignee: Md Shahzar % Done: 100%
Category: Estimated time: 0.35 hour
Target version: Spent time: 0.00 hour
Description

Input: board, grade, subject, chapter, exercise_num, style

Returns <question, answers, detaileQNAs, detailedAnswers for the exercise from Datastore.

History

#1 - 07/09/2024 11:36 AM - Ram Kordale

- Description updated

#2 - 07/10/2024 10:16 AM - Ram Kordale

- Description updated

#3 - 07/11/2024 01:32 PM - Ram Kordale
- Assignee changed from Md Shahzar to Shubham Boke

#4 - 07/12/2024 04:06 AM - Shubham Boke

- Status changed from New to In Progress

#5 - 07/12/2024 04:31 AM - Ram Kordale
- Subject changed from Create a GCF get_questions to Create a GCF get_question
- Description updated

#6 - 07/12/2024 06:34 AM - Shubham Boke
- % Done changed from 0 to 90

#7 - 07/12/2024 06:48 AM - Shubham Boke
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#8 - 07/12/2024 06:48 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#9 - 07/18/2024 04:16 AM - Dewakar Chaubey
- Status changed from Review to Reopened

- Assignee changed from Dewakar Chaubey to Shubham Boke

The implementation shouldn't be returning 500 status code if data is not found

#10 - 07/18/2024 07:52 AM - Shubham Boke

- Status changed from Reopened to In Progress

#11 - 07/18/2024 07:52 AM - Shubham Boke

- Status changed from In Progress to Resolved
#12 - 07/18/2024 07:53 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#13 - 07/18/2024 08:07 AM - Dewakar Chaubey
- Assignee changed from Dewakar Chaubey to Md Shahzar

#14 - 07/30/2024 01:27 PM - Ram Kordale
- Estimated time set to 0.35 h
